Page 16 of 16

Re: OpenCart 1.5.0 Bug Thread

Posted: Sun Jun 05, 2011 3:07 am
by Xsecrets
daniel1 wrote:Possible TAX OR other issue:

I have a product for £2.50 and £5.00 with Tax Class set to --- None --- and Settings > Option > Display Prices With Tax set to No. The £2.50 product shows as £1.52 and the £5 product shows as £3.04

However the issue persists or am I missing something?

Edit: I see 1.5.0.2 has been released but have not updated to it yet.

Daniel
check your currencies and make sure pounds are set to 1

Re: OpenCart 1.5.0 Bug Thread

Posted: Sun Jun 05, 2011 3:11 am
by daniel1
Xsecrets wrote:
daniel1 wrote:Possible TAX OR other issue:

I have a product for £2.50 and £5.00 with Tax Class set to --- None --- and Settings > Option > Display Prices With Tax set to No. The £2.50 product shows as £1.52 and the £5 product shows as £3.04

However the issue persists or am I missing something?

Edit: I see 1.5.0.2 has been released but have not updated to it yet.

Daniel
check your currencies and make sure pounds are set to 1
Cheers. Issue resolved.

Re: OpenCart 1.5.0 Bug Thread

Posted: Sun Jun 05, 2011 3:15 am
by daniel1
I upgraded my site from 1.5.0.1 to 1.5.0.2 but didn't upload the config.php and admin/config.php files as they had settings in them. I noticed the index.php and admin/index.php has the following set for the 1.5.0.2 version:

<?php
// Version
define('VERSION', '1.5.0');

// Config
require_once('config.php');

Not exactly a big deal but thought I'd mention it.

Daniel1

Re: OpenCart 1.5.0 Bug Thread

Posted: Sun Jun 05, 2011 4:02 am
by andris
OpenCart 1.5 is still full with & problem. I thought this was all fixed in 1.4 versions :)

Is amp problem gonna be fixed?

Re: OpenCart 1.5.0 Bug Thread

Posted: Sun Jun 05, 2011 4:19 am
by Xsecrets
andris wrote:OpenCart 1.5 is still full with & problem. I thought this was all fixed in 1.4 versions :)

Is amp problem gonna be fixed?
I wouldn't really call it a problem. If you want everything to validate you'll have to do some work that's pretty much the way on everything, besides validation is pretty much worthless. Can you name any big site that validates?

Re: OpenCart 1.5.0 Bug Thread

Posted: Sun Jun 05, 2011 4:27 am
by andris
Xsecrets wrote:
andris wrote:OpenCart 1.5 is still full with & problem. I thought this was all fixed in 1.4 versions :)

Is amp problem gonna be fixed?
I wouldn't really call it a problem. If you want everything to validate you'll have to do some work that's pretty much the way on everything, besides validation is pretty much worthless. Can you name any big site that validates?

My sites validates :) ..Yes it is not a problem, but you cant say validation is pretty much worthless. No decent web-developer would say that.

I remember some individuals mentioned these amp's many times in 1.4 version and that those would be fixed.. of course i can fix this myself, but that includes editing source files and every new upgrade i download i'll have to fix those amp's again..

Re: OpenCart 1.5.0 Bug Thread

Posted: Sun Jun 05, 2011 11:42 am
by Daniel
i will sort it dont worry.

Re: OpenCart 1.5.0 Bug Thread

Posted: Sun Jun 05, 2011 1:54 pm
by i2Paq
OpenCart 1.5.0.2 Bug Thread
i2Paq wrote:With the release of OpenCart 1.5.0.2 we need a new BUG topic.

You can download OC 1.5.0.2 from our Download Page.

If you find issues with OC 1.5.0.2 you need to start using google code issue tracker.

http://code.google.com/p/opencart/issues/list

DO NOT POST ALL YOU PROBLEMS/QUESTIONS THERE, MAKE SURE THEY ARE BUGS!

And not things because you do not understand the way 1.5.x works.

Re: OpenCart 1.5.0 Bug Thread

Posted: Sun Jun 05, 2011 2:21 pm
by Xsecrets
andris wrote:No decent web-developer would say that.
so you are saying google, microsoft, amazon, yahoo, and any other big site you could ever think of don't have any good web developers? because none of those sites validate.